## Variable Names

## Usage

    as.name(x)
    is.name(x)

## Description

`as.name` coerces its argument to be a name. The argument must be of mode `"character"`.

`is.name` returns `TRUE` or `FALSE` depending on whether its argument is a name or not.

## See Also

`call`, `is.language`. For the internal object mode, `typeof`.

## Examples

    an _ as.name("arrg")
    is.name(an) # TRUE
    str(an)# symbol

[Package Contents]